@charset "utf-8";
/* *****************************************************
*	レイアウト																						*
* *****************************************************/
#contents {
	display: grid;
	grid-template-areas: 
		"products";
	grid-template-columns: auto;
	grid-auto-rows: auto auto;
	margin: 2.5% 22% 2% 22%;
}

/* *****************************************************
*Products																								*
* *****************************************************/
#products {
	grid-area: products;
}

#products #p_01{
	visibility:hidden;
	height: 80px;
}

#products .category table{
	width: 100%;
	margin-bottom: 30px;
}

#products .category table tr th{
	color: #3A216A;
	font-size: 180%;
	font-weight: bold;
	border-right: 2px solid #3A216A;
}

#products .category table tr td{
	padding-left: 20px;
}

#products .category .img img:nth-child(odd){
	width: 40%;
	margin: 3% 19% 3% 0;
	display: inline-block;
}

#products .category .img img:nth-child(even){
	width: 40%;
	margin: 3% 0;
	display: inline-block;
}

#products .category .enduse h3{
	color: #3A216A;
	font-size: 150%;
	font-weight: bold;
}

#products .category .enduse h3:before{
	content: "■";
}

#products .category .enduse img {
	width: auto;
}

#products .groupproducts {
	position: relative;
}

#products .groupproducts img {
	width: 100%;
	margin-bottom: 10%;
}

#products .groupproducts .groupproductsbt a{
	width: 40%;
	height: 17%;
	top: 40%;
	left: 12%;
	position: absolute;
	background-image: url("../../product/img/button_groupproduct.png");
	background-repeat: no-repeat;
	background-size: cover;
}

#products .groupproducts .groupproductsbt a:hover{
	background-image: url("../../product/img/button_groupproduct_hover.png");
	background-repeat: no-repeat;
	background-size: cover;
}









